Bug 863852 - [abrt] telepathy-mission-control-5.12.3-1.fc17: handle_property_changed: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.3-1.fc17: handle_property_changed: Proc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:f7dff2152a02a5dcd65cc3683d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 16:34 EDT by Nathan A. Mourey II
Modified: 2013-08-01 04:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:27:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (2.35 KB, text/plain)
2012-10-07 16:34 EDT, Nathan A. Mourey II
no flags Details
File: environ (877 bytes, text/plain)
2012-10-07 16:34 EDT, Nathan A. Mourey II
no flags Details
File: backtrace (31.80 KB, text/plain)
2012-10-07 16:34 EDT, Nathan A. Mourey II
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-07 16:34 EDT, Nathan A. Mourey II
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-07 16:34 EDT, Nathan A. Mourey II
no flags Details
File: maps (19.19 KB, text/plain)
2012-10-07 16:35 EDT, Nathan A. Mourey II
no flags Details
File: dso_list (3.90 KB, text/plain)
2012-10-07 16:35 EDT, Nathan A. Mourey II
no flags Details
File: var_log_messages (161 bytes, text/plain)
2012-10-07 16:35 EDT, Nathan A. Mourey II
no flags Details
File: open_fds (435 bytes, text/plain)
2012-10-07 16:35 EDT, Nathan A. Mourey II
no flags Details

  None (edit)
Description Nathan A. Mourey II 2012-10-07 16:34:49 EDT
Version-Release number of selected component:
telepathy-mission-control-5.12.3-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: handle_property_changed
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (9 frames)
: #0 handle_property_changed at nm-object.c:830
: #1 process_properties_changed at nm-object.c:909
: #3 ffi_call_unix64 at ../src/x86/unix64.S:75
: #4 ffi_call at ../src/x86/ffi64.c:486
: #5 g_cclosure_marshal_generic at gclosure.c:1454
: #6 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1734
: #11 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1787
: #12 dbus_g_proxy_manager_filter at dbus-gproxy.c:1354
: #20 mcd_service_run at mcd-service.c:193
Comment 1 Nathan A. Mourey II 2012-10-07 16:34:52 EDT
Created attachment 623112 [details]
File: core_backtrace
Comment 2 Nathan A. Mourey II 2012-10-07 16:34:53 EDT
Created attachment 623113 [details]
File: environ
Comment 3 Nathan A. Mourey II 2012-10-07 16:34:55 EDT
Created attachment 623114 [details]
File: backtrace
Comment 4 Nathan A. Mourey II 2012-10-07 16:34:57 EDT
Created attachment 623115 [details]
File: limits
Comment 5 Nathan A. Mourey II 2012-10-07 16:34:59 EDT
Created attachment 623116 [details]
File: cgroup
Comment 6 Nathan A. Mourey II 2012-10-07 16:35:01 EDT
Created attachment 623117 [details]
File: maps
Comment 7 Nathan A. Mourey II 2012-10-07 16:35:02 EDT
Created attachment 623118 [details]
File: dso_list
Comment 8 Nathan A. Mourey II 2012-10-07 16:35:04 EDT
Created attachment 623119 [details]
File: var_log_messages
Comment 9 Nathan A. Mourey II 2012-10-07 16:35:06 EDT
Created attachment 623120 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 22:29:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 04:27:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.